Edit this connection error on PAC 4.5.3.4

Help
2014-01-20
2014-02-02
  • ahmet yildirim
    ahmet yildirim
    2014-01-20

    I am using PAC 4.5.3.4 on ubuntu 13.10 64bit. I was using it without any problem but this morning, there is an issue started on edit connection button. When I click "edit this connection", I am getting following error and I can not edit the connection. Please help to fix issue.

    "Sorry, but connection '' is of type '', wich is not supported in your actual system state.
    Please, try installing the proper package providing that functionality"

     
  • I ran in to the same problem (with PAC 4.5.3.4 on Fedora 20 x86_64 on a MacBook pro). A popup recommending to install "rdesktop" did not change anything.
    I helped my self by exporting, editing & re-importing the connection, - of course that's not really handy.

     
    Last edit: Franz-Josef Loebbers 2014-02-02